## rust-rand-pcg-0.1 0.1.2

=== debian/changelog ===
rust-rand-pcg-0.1 (0.1.2-1) unstable; urgency=medium

  * Package rand_pcg 0.1.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 15 Aug 2019 11:14:01 +0200
