=== debian/control ===
Source: rust-rand-pcg-0.1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev <!nocheck>,
 librust-rand-core-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-pcg-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-pcg-0.1
Homepage: https://crates.io/crates/rand_pcg
X-Cargo-Crate: rand_pcg

Package: librust-rand-pcg-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev,
 librust-rand-core-0.4+default-dev
Suggests:
 librust-rand-pcg-0.1+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.1+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0.1+serde-derive-dev (= ${binary:Version})
Provides:
 librust-rand-pcg-dev (= ${binary:Version}),
 librust-rand-pcg+default-dev (= ${binary:Version}),
 librust-rand-pcg-0-dev (= ${binary:Version}),
 librust-rand-pcg-0+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.1+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.1.2-dev (= ${binary:Version}),
 librust-rand-pcg-0.1.2+default-dev (= ${binary:Version})
Replaces: librust-rand-pcg-dev (<< 0.1.3-~~)
Breaks: librust-rand-pcg-dev (<< 0.1.3-~~)
Description: Selected PCG random number generators - Rust source code
 This package contains the source for the Rust rand_pcg crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-pcg-0.1+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-pcg-0.1-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-rand-pcg+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.1.2+serde-dev (= ${binary:Version})
Description: Selected PCG random number generators - feature "serde"
 This metapackage enables feature serde for the Rust rand_pcg crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand-pcg-0.1+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-pcg-0.1-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-pcg+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0.1.2+serde1-dev (= ${binary:Version})
Description: Selected PCG random number generators - feature "serde1"
 This metapackage enables feature serde1 for the Rust rand_pcg crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand-pcg-0.1+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-pcg-0.1-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-pcg+serde-derive-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde-derive-dev (= ${binary:Version}),
 librust-rand-pcg-0.1.2+serde-derive-dev (= ${binary:Version})
Description: Selected PCG random number generators - feature "serde_derive"
 This metapackage enables feature serde_derive for the Rust rand_pcg crate, by
 pulling in any additional dependencies needed by that feature.
